RK-A2 - Task #3576
Task # 3569 (New): Make the ChatGPT Interface responsive
Task # 3570 (New): [Task #3569] - Make the ChatGPT Interface responsive for Tablets

[Task #3569, #3570] - Make the buttons & input box responsive for tablets

05/31/2024 12:54 PM - Ayanava Karmakar

Status: Resolved Start date: 05/31/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/06/2024 08:31 AM - Ram Kordale
- Assignee set to Shubham Boke

- Priority changed from Normal to High

#2 - 06/11/2024 03:59 AM - Shubham Boke

- Status changed from New to In Progress

#3 - 06/11/2024 11:07 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved
- Assignee changed from Shubham Boke to Ayanava Karmakar

- % Done changed from 0 to 100

#4 - 06/11/2024 11:10 AM - Ayanava Karmakar
input box and buttons are already responsive due to http://34.67.50.25/issues/3572
